@charset "UTF-8";

/* ==================================================
   Base & CMS 結界
================================================== */
#feature-lp-box {
  --lp-font-heading: 'Shippori Mincho', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', 'MS PMincho', serif;
  --lp-font-body: 'Noto Sans JP', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Yu Gothic', 'YuGothic', 'Meiryo', sans-serif;
  --lp-color-gold: #D4AF37;
  --lp-color-text: #333333;
  --lp-max-width: 1000px;
  --lp-gap-section: 80px;
  --lp-gap-large: 40px;
  --lp-gap-medium: 24px;
  --lp-gap-small: 16px;
  --base-width-sp: 375;
  --base-width-pc: 1920;
  --full: 100%;
  font-family: var(--lp-font-body);
  color: var(--lp-color-text);
  line-height: 1.6;
}

#feature-lp-box * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

#feature-lp-box img {
  display: block;
  max-width: 100%;
  height: auto;
}

#feature-lp-box>.feature-lp-box-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 0;
  width: 100%;
  overflow: hidden;
}

#feature-lp-box .slick-prev:before,
#feature-lp-box .slick-next:before {
  display: block;
  top: 0;
  font-size: 0;
  width: 100%;
  height: 100%;
  content: "";
  opacity: 1;
  background: url("../../../../img/usr/pages/japaneseblacktea/icon_slider.png") no-repeat center center/contain;
}

#feature-lp-box .slick-prev,
#feature-lp-box .slick-next {
  min-width: auto;
  width: 30px;
  height: 30px;
  z-index: 2;
}

#feature-lp-box .slick-prev::before {
  -webkit-transform: scale(-1, 1);
  transform: scale(-1, 1);
}

#feature-lp-box .slick-prev {
  left: -15px;
}

#feature-lp-box .slick-next {
  right: -15px;
}

.pane-contents>.container {
  padding: 0;
  max-width: 100%;
}

.pane-contents .block-event-page {
  margin: 0 auto 0;
}

.block-event-page--goods {
  max-width: var(--responsive-sys-container-width);
  margin: 100px auto 0;
}

#feature-lp-box .ui-lead-text {
  color: #3E3C3A;
  font-family: var(--lp-font-heading);
  font-weight: 400;
  font-size: 22px;
  text-align: center;
  line-height: 2.6;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-lead-text {
    font-size: 14px;
    line-height: 2.15;
  }
}

#feature-lp-box .ui-heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0;
  border: 0;
  margin: 0;
  color: #3E3C3A;
  font-family: var(--lp-font-heading);
  font-weight: 400;
  font-size: 22px;
  text-align: center;
  gap: 5px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-heading {
    font-size: 14px;
  }
}

#feature-lp-box .ui-heading>.mainTxt {
  font-size: 40px;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-heading>.mainTxt {
    font-size: 26px;
    letter-spacing: 0.03em;
  }
}

#feature-lp-box .ui-heading>.subTxt {
  padding: 0;
  margin: 0;
  font-size: 13px;
  letter-spacing: 0.15em;
  color: #D4AF37;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-heading>.subTxt {
    font-size: 10px;
  }
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-heading.-single>.mainTxt {
    font-size: 23px;
    letter-spacing: 0.08em;
  }
}

/* ==================================================
   1. h2 hero-box
================================================== */
#feature-lp-box .ui-hero-box>.innerWrap {
  max-width: 100%;
  margin: 0 auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 5px;
  background-size: cover;
}

#feature-lp-box .ui-hero-box>.innerWrap .visual {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
}

#feature-lp-box .ui-hero-box>.innerWrap .heroImg {
  max-width: 400px;
  margin: -23px auto 0;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-hero-box>.innerWrap .heroImg {
    max-width: 170px;
    margin-top: -34px;
  }
}

#feature-lp-box .ui-hero-box>.innerWrap .ui-lead-text {
  margin-top: 40px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-hero-box>.innerWrap .ui-lead-text {
    margin-top: 20px;
  }
}

/* ==================================================
   2. h2 section 和紅茶の魅力
================================================== */
#feature-lp-box .ui-section.-charm {
  margin-top: 157px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-section.-charm {
    margin-top: 84px;
  }
}

#feature-lp-box .ui-section.-charm>.innerWrap {
  max-width: 100%;
  margin: 0 auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: var(--lp-gap-large);
  position: relative;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-section.-charm>.innerWrap {
    gap: 7px;
  }
}

#feature-lp-box .ui-section.-charm>.innerWrap::before {
  content: "";
  background: #7A7A7A;
  width: 1px;
  height: 40px;
  display: block;
  position: absolute;
  top: -60px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-section.-charm>.innerWrap::before {
    height: 30px;
    top: -30px;
  }
}

#feature-lp-box .ui-section.-charm>.innerWrap>.heading {
  font-family: var(--lp-font-heading);
  font-size: 32px;
  text-align: center;
}

#feature-lp-box .ui-image-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 50px;
  list-style: none;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-image-list {
    gap: calc(5 * 100vw / var(--base-width-sp));
  }
}

#feature-lp-box .ui-image-list>.item {
  width: 338px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-image-list>.item {
    width: calc(110 * 100vw / var(--base-width-sp));
  }
}

#feature-lp-box .ui-image-list>.item figure {
  padding: 0;
  margin: 0;
}

#feature-lp-box .ui-image-list>.item img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

#feature-lp-box .ui-image-list>.item.-charm02 {
  margin-top: 100px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-image-list>.item.-charm02 {
    margin-top: 50px;
  }
}

#feature-lp-box .ui-image-list>.item.-charm03 {
  margin-top: 200px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-image-list>.item.-charm03 {
    margin-top: 100px;
  }
}

/* ==================================================
   3. h2 section 市川園の和紅茶
================================================== */
#feature-lp-box .ui-section.-banner {
  margin-top: 187px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-section.-banner {
    margin-top: 64px;
  }
}

#feature-lp-box .ui-section.-banner>.innerWrap {
  max-width: 1200px;
  margin: 0 auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 76px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-section.-banner>.innerWrap {
    gap: 24px;
  }
}

#feature-lp-box .ui-section.-banner>.innerWrap>.heading {
  font-family: var(--lp-font-heading);
  font-size: 32px;
  text-align: center;
}

#feature-lp-box .ui-banner-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 40px;
  list-style: none;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-banner-list {
    padding: 0 20px 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
  }
}

#feature-lp-box .ui-banner-list>.item>.link {
  display: block;
  padding: 0;
  margin: 0;
  background-color: none;
  text-align: center;
  text-decoration: none;
  color: var(--lp-color-text);
  font-weight: bold;
}

/* ==================================================
   4. h2 section やさしい国産紅茶
================================================== */
#feature-lp-box .ui-section.-product {
  margin-top: 170px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-section.-product {
    margin-top: 48px;
  }
}

#feature-lp-box .ui-section.-product>.innerWrap {
  max-width: 100%;
  margin: 0 auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 90px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-section.-product>.innerWrap {
    gap: 45px;
  }
}

#feature-lp-box .ui-section.-product>.innerWrap>.ui-heading-img {
  margin: 0 auto 0;
}

#feature-lp-box .ui-section.-product .ui-item-link-box {
  margin-top: 88px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-section.-product .ui-item-link-box {
    margin-top: 0;
  }
}

#feature-lp-box .ui-section.-feature {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: var(--lp-gap-medium);
}

#feature-lp-box .ui-section.-feature>.heading {
  font-family: var(--lp-font-heading);
  font-size: 24px;
  border-bottom: 2px solid var(--lp-color-gold);
  padding: 0 0 8px;
}

#feature-lp-box .ui-section.-feature .ui-feature-list {
  margin-top: 68px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-section.-feature .ui-feature-list {
    margin-top: 30px;
    padding-left: 52px;
    padding-right: 52px;
  }
}

#feature-lp-box .ui-feature-list {
  max-width: 1050px;
  margin: 0 auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 150px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-feature-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 30px;
  }
}

#feature-lp-box .ui-feature-list>.item {
  width: calc(var(--full) / 2 - 5px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 28px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-feature-list>.item {
    width: 100%;
    gap: 10px;
  }
}

#feature-lp-box .ui-desc-list,
#feature-lp-box .ui-desc-list02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 8px;
}

#feature-lp-box .ui-desc-list>.term,
#feature-lp-box .ui-desc-list02>.term {
  font-weight: bold;
  font-size: 18px;
}

#feature-lp-box .ui-desc-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 50px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-desc-list {
    gap: 25px;
  }
}

#feature-lp-box .ui-desc-list .term {
  font-family: var(--lp-font-heading);
  font-size: 29px;
  font-weight: normal;
  padding: 0;
  margin: 0;
  text-align: center;
  position: relative;
}

#feature-lp-box .ui-desc-list .term::after {
  content: "";
  background: var(--lp-color-gold);
  width: 30px;
  height: 5px;
  display: block;
  position: absolute;
  bottom: -23px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-desc-list .term::after {
    width: 18px;
    bottom: -10px;
    height: 3px;
  }
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-desc-list .term {
    font-size: 18px;
  }
}

#feature-lp-box .ui-desc-list .detail {
  text-align: center;
  font-weight: normal;
  font-size: 18px;
  line-height: 1.8;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-desc-list .detail {
    font-size: 15px;
    text-align: left;
  }
}

#feature-lp-box .ui-desc-list02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 50px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-desc-list02 {
    text-align: center;
  }
}

#feature-lp-box .ui-desc-list02 .term {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 5px;
  font-family: var(--lp-font-heading);
  font-size: 29px;
  font-weight: normal;
  padding: 0;
  margin: 0;
  text-align: left;
  position: relative;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-desc-list02 .term {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin: 0 auto 0;
  }
}

#feature-lp-box .ui-desc-list02 .term .subTxt {
  font-size: 13px;
  line-height: 1;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-desc-list02 .term .subTxt {
    font-size: 11px;
  }
}

#feature-lp-box .ui-desc-list02 .term .mainTxt {
  font-size: 30px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-desc-list02 .term .mainTxt {
    font-size: 22px;
  }
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-desc-list02 .term {
    font-size: 18px;
  }
}

#feature-lp-box .ui-desc-list02 .detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 20px;
  text-align: left;
  font-weight: normal;
  font-size: 18px;
  line-height: 1.8;
  font-family: var(--lp-font-body);
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-desc-list02 .detail {
    padding: 0 10px;
    text-align: center;
    gap: 0;
  }

  #feature-lp-box .ui-desc-list02 .detail p {
    font-size: 14px;
  }
}

#feature-lp-box .ui-section.-producer {
  margin-top: 66px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: var(--lp-gap-medium);
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-section.-producer {
    margin-top: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px;
  }
}

#feature-lp-box .ui-section.-producer>.heading {
  font-family: var(--lp-font-heading);
  font-size: 24px;
  border-bottom: 2px solid var(--lp-color-gold);
  padding: 0 0 8px;
}

#feature-lp-box .ui-producer-box {
  max-width: 1120px;
  margin: 24px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 66px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-producer-box {
    max-width: 100%;
    gap: 35px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

#feature-lp-box .ui-producer-box>.icon {
  width: 364px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-producer-box>.icon {
    width: 100%;
    max-width: 210px;
  }
}

#feature-lp-box .ui-producer-box>.icon>img {
  width: 100%;
  border-radius: 50%;
}

#feature-lp-box .ui-producer-box>.ui-desc-list02 {
  width: 100%;
  padding-right: 70px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-producer-box>.ui-desc-list02 {
    width: 100%;
    padding: 0;
  }
}

#feature-lp-box .ui-cart-btn {
  background-color: var(--lp-color-gold);
  font-family: var(--lp-font-heading);
  color: #FFF;
  border: none;
  border-radius: 35px;
  padding: 16px 32px 16px 85px;
  min-height: 70px;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
  width: 100%;
  text-align: center;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-cart-btn {
    min-height: 46px;
    padding: 5px 15px 5px 30px;
    font-size: 14px;
  }
}

#feature-lp-box .ui-cart-btn::before {
  content: "";
  width: 34px;
  height: 31px;
  background: url("../../../../img/usr/pages/japaneseblacktea/icon_cart.png") no-repeat center center/contain;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 35px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-cart-btn::before {
    width: 18px;
    height: 17px;
    left: 25px;
  }
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-cart-btn.-simple {
    padding: 5px 5px 5px;
    font-size: 13px;
  }
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-cart-btn.-simple::before {
    display: none !important;
  }
}

#feature-lp-box .ui-item-link-box {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 85px;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 60px 85px 40px;
  background-color: #FAFAFA;
  border-top: 18px solid var(--lp-color-gold);
  position: relative;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-item-link-box {
    width: calc(100% - 30px);
    margin: 0 auto 0;
    padding: 10px 10px 10px;
    gap: 10px;
  }
}

#feature-lp-box .ui-item-link-box>.visual {
  width: 430px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-item-link-box>.visual {
    width: 140px;
  }
}

#feature-lp-box .ui-item-link-box>.contentArea {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: var(--lp-gap-large);
  position: unset;
}

#feature-lp-box .ui-item-link-box>.contentArea>.buttonArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 30px 30px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-item-link-box>.contentArea>.buttonArea {
    position: absolute;
    top: 150px;
    width: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    gap: 10px;
  }
}

#feature-lp-box .ui-item-link-box>.contentArea>.buttonArea>.ui-cart-btn {
  max-width: 300px;
  margin-top: 20px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-item-link-box>.contentArea>.buttonArea>.ui-cart-btn {
    max-width: 224px;
  }
}

#feature-lp-box .ui-item-link-box>.contentArea>.buttonArea>.detailLink {
  font-family: var(--lp-font-heading);
  color: #AC8C24;
  text-decoration: underline;
}

#feature-lp-box .ui-spec-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: var(--lp-gap-small);
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-spec-list {
    min-height: 240px;
    padding-bottom: 60px;
  }
}

#feature-lp-box .ui-spec-list>.term {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  font-family: var(--lp-font-heading);
  font-size: 28px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-spec-list>.term {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 16px;
  }
}

#feature-lp-box .ui-spec-list>.term>small {
  font-size: 23px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-spec-list>.term>small {
    font-size: 12px;
  }
}

#feature-lp-box .ui-spec-list>.detail>.list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 8px;
  list-style: none;
}

#feature-lp-box .ui-spec-list>.detail>.list>.listItem {
  font-size: 16px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-spec-list>.detail>.list>.listItem {
    font-size: 13px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
  }
}

#feature-lp-box .ui-spec-list>.detail>.list>.listItem>.price {
  padding: 0 30px;
  font-size: 30px;
  font-weight: 400px;
  font-family: var(--lp-font-heading);
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-spec-list>.detail>.list>.listItem>.price {
    font-size: 22px;
    padding: 0;
    text-align: right;
  }
}

#feature-lp-box .ui-spec-list>.detail>.list>.listItem>.tax {
  font-size: 21px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-spec-list>.detail>.list>.listItem>.tax {
    font-size: 13px;
  }
}

/* ==================================================
   5. あなたはどっち派？ (横幅いっぱい)
================================================== */
#feature-lp-box .ui-section.-split {
  margin: 170px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: var(--lp-gap-large);
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-section.-split {
    margin: 60px auto 0;
  }
}

#feature-lp-box .ui-section.-split>.innerWrap {
  max-width: var(--lp-max-width);
  margin: 0 auto 0;
  width: 100%;
}

#feature-lp-box .ui-section.-split>.innerWrap>.heading {
  font-family: var(--lp-font-heading);
  font-size: 32px;
  text-align: center;
}

#feature-lp-box .ui-section.-split .fullWidthContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  margin: 0 calc(50% - 50vw) 0;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-section.-split .fullWidthContainer {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 auto 0;
  }
}

#feature-lp-box .ui-section.-split .fullWidthContainer>.linkBlock {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  position: relative;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
  color: #FFF;
}

#feature-lp-box .ui-section.-split .fullWidthContainer>.linkBlock>.bgImage {
  position: absolute;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

#feature-lp-box .ui-section.-split .fullWidthContainer>.linkBlock>.bgImage img {
  width: 100%;
  height: 100%;
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
  background-size: cover;
  background-position: center;
}

#feature-lp-box .ui-section.-split .fullWidthContainer>.linkBlock>.subWrap {
  width: 100%;
  padding: 20px 20px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  z-index: 2;
  gap: 50px;
}

#feature-lp-box .ui-section.-split .fullWidthContainer>.linkBlock>.subWrap>.figImage {
  position: relative;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

#feature-lp-box .ui-section.-split .fullWidthContainer>.linkBlock>.subWrap>.text {
  margin: auto 0 0;
  position: relative;
  z-index: 2;
  font-family: var(--lp-font-heading);
  font-size: 26px;
  font-weight: 400;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-section.-split .fullWidthContainer>.linkBlock>.subWrap>.text {
    font-size: 12px;
  }
}

#feature-lp-box .ui-section.-split .fullWidthContainer>.linkBlock:nth-of-type(1)>.subWrap {
  padding-left: 100px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-section.-split .fullWidthContainer>.linkBlock:nth-of-type(1)>.subWrap {
    padding-left: 37px;
  }
}

#feature-lp-box .ui-section.-split .fullWidthContainer>.linkBlock:nth-of-type(1)>.subWrap>.figImage {
  width: calc(240 * 100vw / var(--base-width-pc));
  max-width: 240px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-section.-split .fullWidthContainer>.linkBlock:nth-of-type(1)>.subWrap>.figImage {
    width: 93px;
  }
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-section.-split .fullWidthContainer>.linkBlock:nth-of-type(1)>.subWrap>.text {
    text-align: right;
  }
}

#feature-lp-box .ui-section.-split .fullWidthContainer>.linkBlock:nth-of-type(2)>.subWrap {
  padding-right: 100px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-section.-split .fullWidthContainer>.linkBlock:nth-of-type(2)>.subWrap {
    padding-right: 33px;
  }
}

#feature-lp-box .ui-section.-split .fullWidthContainer>.linkBlock:nth-of-type(2)>.subWrap>.figImage {
  width: calc(265 * 100vw / var(--base-width-pc));
  max-width: 265px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-section.-split .fullWidthContainer>.linkBlock:nth-of-type(2)>.subWrap>.figImage {
    width: 103px;
  }
}

#feature-lp-box .ui-section.-split .fullWidthContainer>.linkBlock:hover>.bgImage img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* ==================================================
   6. ミニトピック領域
================================================== */
#feature-lp-box .ui-mini-topic {
  margin-top: 150px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-mini-topic {
    margin-top: 30px;
  }
}

#feature-lp-box .ui-mini-topic>.innerWrap {
  max-width: 1680px;
  margin: 0 auto 0;
  padding: 70px 100px 56px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 5px;
  overflow: hidden;
  border-radius: 250px;
  background: url("../../../../img/usr/pages/japaneseblacktea/bg_topic.jpg") no-repeat center center/cover;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-mini-topic>.innerWrap {
    padding: 40px 20px 40px;
    border-radius: 10px;
  }
}

#feature-lp-box .ui-mini-topic>.innerWrap>.headingTxt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: var(--lp-font-heading);
  font-size: 32px;
  gap: 24px;
  padding: 0;
  border: 0;
  margin: 0 auto 0;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-mini-topic>.innerWrap>.headingTxt {
    gap: 10px;
  }
}

#feature-lp-box .ui-mini-topic>.innerWrap>.headingTxt>.subTxt {
  font-size: 29px;
  line-height: 1;
  letter-spacing: 0.01em;
}

#feature-lp-box .ui-mini-topic>.innerWrap>.headingTxt>.subTxt>em {
  font-style: normal;
  color: var(--lp-color-gold);
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-mini-topic>.innerWrap>.headingTxt>.subTxt {
    font-size: 15px;
  }
}

#feature-lp-box .ui-mini-topic>.innerWrap>.headingTxt>.mainTxt {
  font-size: 76px;
  line-height: 1;
  letter-spacing: 0.01em;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-mini-topic>.innerWrap>.headingTxt>.mainTxt {
    font-size: 34px;
  }
}

#feature-lp-box .ui-mini-topic>.innerWrap>.visual {
  width: 100%;
  max-width: 827px;
  margin: 0 auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
}

#feature-lp-box .ui-mini-topic>.innerWrap>.visual>.figLead {
  width: 621px;
  position: absolute;
  z-index: 2;
  left: 334px;
  bottom: 69px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-mini-topic>.innerWrap>.visual>.figLead {
    width: 245px;
    left: auto;
    right: 20px;
    bottom: -5px;
  }
}

#feature-lp-box .ui-mini-topic>.innerWrap>.figImage {
  width: 100%;
  max-width: 748px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-mini-topic>.innerWrap>.figImage {
    margin-top: 30px;
    max-width: 308px;
  }
}

#feature-lp-box .ui-mini-topic>.innerWrap>.gingerSection {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: var(--lp-gap-medium);
  padding: 30px 40px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-mini-topic>.innerWrap>.gingerSection {
    gap: 20px;
    padding: 30px 0 0;
  }
}

#feature-lp-box .ui-mini-topic>.innerWrap>.gingerSection>.subHeading {
  font-family: var(--lp-font-heading);
  font-size: 30px;
  text-align: center;
  padding: 0;
  border: 0;
  margin: 0 auto 0;
  color: #B29124;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-mini-topic>.innerWrap>.gingerSection>.subHeading {
    font-size: 18px;
  }
}

#feature-lp-box .ui-mini-topic>.innerWrap>.gingerSection>.leadText {
  text-align: center;
  font-family: var(--lp-font-heading);
  font-size: 18px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-mini-topic>.innerWrap>.gingerSection>.leadText {
    font-size: 14px;
  }
}

#feature-lp-box .ui-ginger-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 90px;
  list-style: none;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-ginger-list {
    gap: 10px;
  }
}

#feature-lp-box .ui-ginger-list>.item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 28px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 24px;
  margin: 0;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-ginger-list>.item {
    padding: 0;
    width: calc(50% - 5px);
    gap: 10px;
  }
}

#feature-lp-box .ui-ginger-list>.item>.visual {
  max-width: 378px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-ginger-list>.item>.visual {
    max-width: 100%;
  }
}

#feature-lp-box .ui-ginger-list>.item>.title {
  font-family: var(--lp-font-heading);
  font-weight: 400;
  font-size: 26px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-ginger-list>.item>.title {
    font-size: 16px;
  }
}

#feature-lp-box .ui-ginger-list>.item>.text,
#feature-lp-box .ui-ginger-list>.item>.price {
  font-size: 16px;
  color: #333;
}

@media screen and (max-width: 768px) {

  #feature-lp-box .ui-ginger-list>.item>.text,
  #feature-lp-box .ui-ginger-list>.item>.price {
    font-size: 12px;
  }
}

#feature-lp-box .ui-ginger-list>.item .ui-cart-btn {
  max-width: 300px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-ginger-list>.item .ui-cart-btn {
    max-width: 100%;
  }
}

/* ==================================================
   7. アウトロボックス
================================================== */
#feature-lp-box .ui-outro-box {
  width: 100vw;
  min-width: 1200px;
  margin: 100px auto 0;
  padding: 60px 0;
  height: 797px;
  position: relative;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-outro-box {
    min-width: auto;
    height: auto;
    min-height: 435px;
    margin-top: 0;
  }
}

#feature-lp-box .ui-outro-box>.bgImage {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto auto 0;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-outro-box>.bgImage {
    height: 300px;
  }
}

#feature-lp-box .ui-outro-box>.bgImage picture {
  display: block;
  padding: 0;
  border: 0;
  margin: 0 auto 0;
  width: 100%;
  height: 100%;
}

#feature-lp-box .ui-outro-box>.bgImage picture img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

#feature-lp-box .ui-outro-box>.innerWrap {
  width: 100%;
  height: 100%;
  max-width: 1200px;
  margin: 0 auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 75px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  position: relative;
  z-index: 2;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-outro-box>.innerWrap {
    gap: 40px;
    max-width: 100%;
  }
}

#feature-lp-box .ui-outro-box>.innerWrap>.text {
  font-family: var(--lp-font-heading);
  font-size: 41px;
  text-align: left;
  line-height: 2.1;
  letter-spacing: 0.11em;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-outro-box>.innerWrap>.text {
    padding: 0 20px 0;
    font-size: 20px;
    line-height: 1.7;
  }
}

#feature-lp-box .ui-outro-box>.innerWrap>.actionButton {
  width: 100%;
  max-width: 384px;
  min-height: 70px;
  display: inline-block;
  background-color: #D4AF37;
  color: #FFF;
  padding: 10px 20px;
  font-family: var(--lp-font-heading);
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-outro-box>.innerWrap>.actionButton {
    max-width: 265px;
    min-height: 56px;
    margin: 0 auto 0;
    font-weight: normal;
  }
}

#feature-lp-box .ui-outro-box>.innerWrap>.actionButton::before {
  content: "";
  width: 14px;
  height: 14px;
  background: url("../../../../img/usr/pages/japaneseblacktea/icon_arrow.png") no-repeat center center/contain;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 35px;
}

@media screen and (max-width: 768px) {
  #feature-lp-box .ui-outro-box>.innerWrap>.actionButton::before {
    width: 10px;
    height: 10px;
    right: 25px;
  }
}

@media screen and (min-width: 769px) {
  .hidden-pc {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .hidden-sp {
    display: none !important;
  }
}

.js-anime.-fadeUp {
  opacity: 0;
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
}

.js-anime.-fadeUp.is-animated {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: opacity 0.6s ease-out 0.3s, -webkit-transform 0.6s ease-out 0.3s;
  transition: opacity 0.6s ease-out 0.3s, -webkit-transform 0.6s ease-out 0.3s;
  transition: opacity 0.6s ease-out 0.3s, transform 0.6s ease-out 0.3s;
  transition: opacity 0.6s ease-out 0.3s, transform 0.6s ease-out 0.3s, -webkit-transform 0.6s ease-out 0.3s;
}

.js-anime.-fadeUp.-delay-1.is-animated {
  -webkit-transition: opacity 0.6s ease-out 0.6s, -webkit-transform 0.6s ease-out 0.6s;
  transition: opacity 0.6s ease-out 0.6s, -webkit-transform 0.6s ease-out 0.6s;
  transition: opacity 0.6s ease-out 0.6s, transform 0.6s ease-out 0.6s;
  transition: opacity 0.6s ease-out 0.6s, transform 0.6s ease-out 0.6s, -webkit-transform 0.6s ease-out 0.6s;
}

.js-anime.-fadeUp.-delay-2.is-animated {
  -webkit-transition: opacity 0.6s ease-out 0.9s, -webkit-transform 0.6s ease-out 0.9s;
  transition: opacity 0.6s ease-out 0.9s, -webkit-transform 0.6s ease-out 0.9s;
  transition: opacity 0.6s ease-out 0.9s, transform 0.6s ease-out 0.9s;
  transition: opacity 0.6s ease-out 0.9s, transform 0.6s ease-out 0.9s, -webkit-transform 0.6s ease-out 0.9s;
}

.js-anime.-fadeUp.-delay-3.is-animated {
  -webkit-transition: opacity 0.6s ease-out 1.2s, -webkit-transform 0.6s ease-out 1.2s;
  transition: opacity 0.6s ease-out 1.2s, -webkit-transform 0.6s ease-out 1.2s;
  transition: opacity 0.6s ease-out 1.2s, transform 0.6s ease-out 1.2s;
  transition: opacity 0.6s ease-out 1.2s, transform 0.6s ease-out 1.2s, -webkit-transform 0.6s ease-out 1.2s;
}

.js-anime.-fadeUp.-delay-4.is-animated {
  -webkit-transition: opacity 0.6s ease-out 1.5s, -webkit-transform 0.6s ease-out 1.5s;
  transition: opacity 0.6s ease-out 1.5s, -webkit-transform 0.6s ease-out 1.5s;
  transition: opacity 0.6s ease-out 1.5s, transform 0.6s ease-out 1.5s;
  transition: opacity 0.6s ease-out 1.5s, transform 0.6s ease-out 1.5s, -webkit-transform 0.6s ease-out 1.5s;
}
